<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class HLNoten extends Datamodul
{
  public $note;
  public $notetxtdt;
  public $notetxten;
  public $text1;
  public $text2;

  public function getTyp($pFieldName)
  {
    switch ($pFieldName) {
      default:
        return parent::getTyp($pFieldName);
      case 'note':
        return \DatamodulVarType::TYPE_FLOAT;
    }
  }
}